kr.co.hanwha.hifive.base

## Interface BaseListContract.Model

- Enclosing interface:
    BaseListContract

      public static interface BaseListContract.Model

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addItem(java.lang.Object data)`
    `void` | `addItems(java.util.ArrayList<java.lang.Object> list)`

- - ### Method Detail

    - #### addItems

          void addItems(@Nullable
                        java.util.ArrayList<java.lang.Object> list)

    - #### addItem

          void addItem(@Nullable
                       java.lang.Object data)